Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007770 [DCSS] Bug Report text have not tried 2013-11-22 02:04 2013-11-26 17:59
Reporter rchandra View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007770: depth entrance is half stairs half gate
Description _There is a staircase to the Depths here.
 You go down through the gate. Welcome to the Depths!

Also, in console the depths is a > and in tiles (offline, -a0-989-ga90c1d6) it is a gateway.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0024462)
KiloByte (manager)
2013-11-23 01:46

Everything but tiles is fixed. I don't understand what's the tiles issue here -- the tile doesn't look that different from some other branch entries.
(0024502)
rchandra (reporter)
2013-11-26 08:36

you're right, a lot of branches have similar non-staircase entrances these days.

- Issue History
Date Modified Username Field Change
2013-11-22 02:04 rchandra New Issue
2013-11-23 01:46 KiloByte Note Added: 0024462
2013-11-26 08:36 rchandra Note Added: 0024502
2013-11-26 14:01 MarvinPA Status new => resolved
2013-11-26 14:01 MarvinPA Fixed in Branch => 0.14 development branch
2013-11-26 14:01 MarvinPA Resolution open => done
2013-11-26 14:01 MarvinPA Assigned To => MarvinPA
2013-11-26 17:59 rchandra Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker